
/*Container*/
.container{
    padding: 0;
}

/*Personal Info*/
.personalInfo{
    grid-template-columns: 1fr;
    height: 120vw;
}

/*Navbar*/
.navbar{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.service{
    padding: 10px;
}

/*Details*/
.details{
    height: 90vw;
    width: 85vw;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.details img{
    width: 150px;
    margin: 0px auto;
    display: block;
}

/*Home*/
.home{
    height: 90vw;
    width: 85vw;
    grid-template-columns: 1fr;
    padding: 2px 14px;
}
/*Skills*/
.skills{
    height: 90vw;
    width: 85vw;
    grid-template-columns: 1fr;
    padding: 2px 14px;
}

/*Studies*/
.studies{
    height: 90vw;
    width: 85vw;
    grid-template-columns: 1fr;
    padding: 2px 14px;
}

/*Projects*/
.projects{
    height: 90vw;
    width: 85vw;
    grid-template-columns: 1fr;
    padding: 2px 14px;
}

/*Social Media Handles*/
.socialMediaHandles a {
    width: 8%;
}